/**
 * Applies styles for users in high contrast mode. Note that this only applies
 * to Microsoft browsers. Chrome can be included by checking for the `html[hc]`
 * attribute, however Chrome handles high contrast differently.
 * @param target Which kind of high contrast setting to target. Defaults to `active`, can be
 *    `white-on-black` or `black-on-white`.
 */
/* Theme for the ripple elements.*/
/* stylelint-disable material/no-prefixes */
/* stylelint-enable */
h2 {
  font-weight: 700; }

ul.unstyled {
  padding-left: 0; }

ul.unstyled li,
ol.unstyled li {
  list-style: none;
  padding-top: 16px;
  padding-bottom: 16px; }

ul.list-dense li,
ol.list-dense li {
  padding-top: 2px;
  padding-bottom: 2px; }

hr {
  height: 2px;
  width: 100%;
  background-color: #ccd2d8;
  margin-top: 0;
  margin-bottom: 32px;
  border: none; }

input {
  background-color: white; }

.page-content-section {
  margin-bottom: 128px; }

.section-padding {
  padding-top: 50px;
  padding-bottom: 50px; }

.subtitle {
  color: #636e7b;
  font-size: 24px;
  line-height: 36px; }

.section-dark {
  background-color: #f8f4ed; }

.centered-narrow {
  max-width: 768px;
  margin: 96px auto;
  font-size: 18px;
  line-height: 32px; }

.elg-grid > .row {
  margin-bottom: 96px; }

.elg-grid hr {
  height: 2px;
  width: 100%;
  background-color: #ccd2d8;
  margin-top: 0;
  margin-bottom: 32px;
  border: none; }

.elg-grid h3 {
  font-weight: 600;
  font-size: 24px;
  line-height: 33px;
  margin-top: 32px; }

.elg-grid .intro {
  font-weight: normal;
  font-size: 24px;
  line-height: 36px;
  color: #636e7b;
  margin-bottom: 5px; }

.font-big {
  font-size: 24px;
  line-height: 36px; }

.color-lighter {
  color: #636e7b; }

.services-content {
  margin-bottom: 96px; }

.services-content h3 {
  font-size: 18px;
  line-height: 25px;
  margin-top: 32px;
  font-weight: 600; }

.services-content .intro {
  font-size: 16px;
  line-height: 24px; }

.services-content h4 {
  margin-top: 24px;
  font-weight: 600;
  font-size: 14px;
  line-height: 19px; }

.services-content .outro {
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.2px;
  color: #636e7b; }

.accented {
  background-color: whitesmoke;
  padding-top: 16px; }

.table--zebra tbody tr td {
  padding-top: 8px;
  padding-bottom: 8px; }

.table thead tr th {
  padding-top: 48px;
  padding-bottom: 16px;
  border-top: none;
  border-bottom: 2px solid #ccd2d8;
  font-size: 24px;
  line-height: 36px;
  color: #636e7b;
  font-weight: normal; }

.table tbody tr th,
.table tbody tr td {
  padding-top: 24px;
  padding-bottom: 24px;
  border: none; }

.table tbody tr th a {
  color: #212932 !important; }

.center-all {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center; }

.event__listing .row {
  margin-bottom: 96px; }

.event__listing h3 a {
  color: #212932 !important;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px; }

.event__listing p {
  font-size: 16px;
  line-height: 24px;
  color: #636e7b; }

.events-intro p {
  font-size: 18px; }

.events-intro a {
  font-weight: 600;
  margin-top: 16px;
  display: inline-block; }

.event {
  padding-right: 64px; }

.event h3 {
  font-weight: 600; }

.event .intro {
  color: #212932; }

.event a {
  font-weight: 600; }

.fullsize-cover {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center; }

.highlighted-event {
  min-height: 522px;
  padding: 48px; }

.highlighted-event .intro {
  color: #212932; }

.highlighted-event .cms-link {
  font-weight: 600;
  margin-left: 32px; }

.highlighted-event h3 a.cms-link,
.highlighted-event .mat-flat-button {
  margin-left: 0;
  font-weight: 600; }

.community__list img {
  height: 64px;
  max-width: 96px;
  filter: saturate(0);
  transition: filter 0.7s; }
  .community__list img:hover {
    filter: saturate(1); }

.consortium__list img {
  display: block;
  height: auto;
  max-height: 128px;
  max-width: 192px;
  margin: auto; }

.consortium__list figure {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center; }

.consortium__list figure a {
  flex-grow: 1;
  display: flex;
  width: inherit; }

.consortium__list figcaption {
  text-align: center;
  padding: 16px;
  font-size: 12px; }

.consortium__team figure img {
  width: 100%; }

figcaption {
  margin: 0;
  padding-top: 16px;
  font-size: 12px; }

.topic-box {
  border-radius: 4px;
  border: 1px solid #b0bec5;
  width: 32%;
  position: relative;
  background-color: white; }

.topic-box__image-holder {
  width: 50px;
  height: 50px;
  background-size: 48px;
  background-repeat: no-repeat; }

.topic-box__image-holder--technology {
  background-image: url("/assets/img/c-tech.png"); }

.topic-box__image-holder--resource {
  background-image: url("/assets/img/c-res.png"); }

.topic-box__image-holder--information {
  background-image: url("/assets/img/c-info.png"); }

.topic-box .inner-link {
  position: absolute;
  display: block;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0; }

.topic-box .elg-link-outlined {
  width: 100%;
  text-align: center;
  margin-top: 15px; }

.topic-box .inner-link:hover {
  background-color: whitesmoke;
  opacity: 0.3; }

.explore-topics__wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between; }

.mat-form-field-wrapper {
  padding-bottom: 10px; }

.webformRenderer textarea {
  min-height: 100px; }

.webformRenderer a:hover {
  background-color: #144e52 !important; }

/* * * * * * * * * * * * * 
*   Dynamic components   *
* * * * * * * * * * * * **/
.link-big {
  padding: 12px 44px; }

.mat-alternate {
  background-color: #a3296a;
  color: white; }

.mat-alternate:hover {
  background-color: #521435; }

.mat-accent:hover {
  background-color: #144e52; }

.elg-link {
  transition: color 0.7s; }

.elg-link:hover {
  color: #144e52;
  text-decoration: none; }

.cms-link {
  transition: background-color 0.7s; }

.cms-link:hover {
  text-decoration: none; }

.inner-link-outlined,
.elg-link-outlined {
  border: 2px solid #299ba3;
  border-radius: 5px;
  padding: 10px 16px;
  margin-top: 20px;
  font-weight: 600;
  display: inline-block;
  color: #299ba3; }

.explore-topics__wrapper > app-dynamic {
  max-width: 31%; }

.explore-topics__wrapper .mat-card {
  border: 1px solid whitesmoke;
  height: 100%;
  padding: 24px;
  cursor: pointer; }

.explore-topics__wrapper .mat-card .mat-card-content {
  padding-top: 50px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%; }

.mat-card-content h3 {
  margin-top: 50px;
  font-weight: 600; }

.mat-card-content p {
  color: #636e7b; }

.mat-card-content > app-dynamic {
  width: 100%;
  display: flex; }

.mat-card-content .inner-link-outlined {
  width: 100%;
  text-align: center;
  margin-top: 15px; }

.disabled {
  pointer-events: none;
  cursor: default; }

/* * * * * * * * * * * * * 
*   Unified styleguide   *
* * * * * * * * * * * * **/
:root {
  /* colors */
  --color-primary: #ebb447;
  --color-primary--grayish: #f8f4ed;
  --color-grays--white: #ffffff;
  --color-grays--offwhite: #f5f7fa;
  --color-grays--glossy: #ccd2d8;
  --color-grays--bright: #9ca5b0;
  --color-grays--gloomy: #636e7b;
  --color-grays--offblack: #212932;
  --color-highlight--pink: #d65c9d;
  --color-highlight--purple: #7c5cd6;
  --color-highlight--mint: #25c58f;
  --color-highlight--teal: #299ba3;
  --color-highlight--dark: #144e52;
  /* other variables */
  --border-radius: 4px; }

body,
p,
* {
  font-family: 'Noto Sans', sans-serif; }

/* text */
h1,
h2,
h3,
h4,
h5 {
  font-weight: 600;
  color: var(--color-grays--offblack); }

h1 {
  font-size: 2.25rem;
  line-height: 3rem; }

h2 {
  font-size: 1.5rem;
  line-height: 2rem; }

h3 {
  font-size: 1.125rem;
  line-height: 1.563rem; }

h4 {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.5rem; }

h5 {
  font-size: 0.875rem;
  line-height: 1.25; }

p,
.intro,
.bigger-text,
.biggest-text,
.caption {
  color: var(--color-grays--offblack);
  font-weight: 500; }

.intro {
  font-size: 1.5rem;
  line-height: 2.25rem; }

p {
  font-size: 0.875;
  line-height: 1.25rem; }

.bigger-text {
  font-size: 1rem;
  line-height: 1.5rem; }

.biggest-text {
  font-size: 1.125rem;
  line-height: 2rem; }

.caption {
  font-size: 0.75rem;
  line-height: 1rem; }

/* input elements */
.mat-input-element {
  background: 0 0;
  border: none;
  outline: 0;
  padding: 0 0.6rem;
  margin: 0;
  width: 100%;
  max-width: 100%;
  vertical-align: bottom;
  font-size: 1rem;
  height: 2.8rem;
  border-radius: var(--border-radius);
  border: 1px solid var(--color-grays--bright); }

/* links */
a {
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.5rem;
  color: var(--color-highlight--teal);
  text-decoration: none;
  transition: color 0.7s; }

a:hover {
  text-decoration: none;
  color: var(--color-highlight--dark); }

.mat-flat-button,
.elg-button-small {
  transition: background-color 0.7s;
  font-weight: 600;
  border-radius: var(--border-radius);
  padding: 10px 116px;
  font-size: 1rem;
  line-height: 1.5rem;
  margin-top: 20px;
  color: white !important; }

.mat-flat-button:hover,
.mat-flat-button:active,
.elg-button-small:hover,
.elg-button-small:active {
  text-decoration: none;
  color: white !important;
  cursor: pointer; }

.color-purple {
  background-color: var(--color-highlight--purple); }
  .color-purple:hover {
    background-color: var(--color-highlight--dark); }

.color-teal,
.elg-button-accent {
  background-color: var(--color-highlight--teal); }
  .color-teal:hover,
  .elg-button-accent:hover {
    background-color: var(--color-highlight--dark); }

.inner-link-outlined--purple {
  border: 2px solid var(--color-highlight--purple);
  border-radius: var(--border-radius);
  padding: 10px 116px;
  margin-top: 20px;
  font-weight: 600;
  display: inline-block;
  color: var(--color-highlight--purple) !important;
  cursor: pointer; }
  .inner-link-outlined--purple:hover {
    border-color: var(--color-highlight--dark);
    color: var(--color-highlight--dark) !important; }

.inner-link-outlined--teal {
  border: 2px solid var(--color-highlight--teal);
  border-radius: var(--border-radius);
  padding: 10px 116px;
  margin-top: 20px;
  font-weight: 600;
  display: inline-block;
  color: var(--color-highlight--teal) !important;
  cursor: pointer; }
  .inner-link-outlined--teal:hover {
    border-color: var(--color-highlight--dark);
    color: var(--color-highlight--dark) !important; }

/* Icons */
.elg-icon {
  height: 64px;
  width: 64px; }

.elg-icon--app-services {
  background-image: url("/cms/sites/default/files/img/app-services.svg");
  background-repeat: no-repeat; }

.elg-icon--b-chat {
  background-image: url("/cms/sites/default/files/img/b-chat.svg");
  background-repeat: no-repeat; }

.elg-icon--book-open {
  background-image: url("/cms/sites/default/files/img/book-open.svg");
  background-repeat: no-repeat; }

.elg-icon--book {
  background-image: url("/cms/sites/default/files/img/book.svg");
  background-repeat: no-repeat; }

.elg-icon--cloud-forecast {
  background-image: url("/cms/sites/default/files/img/cloud-forecast.svg");
  background-repeat: no-repeat; }

.elg-icon--compass {
  background-image: url("/cms/sites/default/files/img/compass.svg");
  background-repeat: no-repeat; }

.elg-icon--content-delivery {
  background-image: url("/cms/sites/default/files/img/content-delivery.svg");
  background-repeat: no-repeat; }

.elg-icon--electronic-circuit {
  background-image: url("/cms/sites/default/files/img/electronic-circuit.svg");
  background-repeat: no-repeat; }

.elg-icon--loudspeaker {
  background-image: url("/cms/sites/default/files/img/loudspeaker.svg");
  background-repeat: no-repeat; }

.elg-icon--machine-learning {
  background-image: url("/cms/sites/default/files/img/machine-learning.svg");
  background-repeat: no-repeat; }

.elg-icon--network {
  background-image: url("/cms/sites/default/files/img/network.svg");
  background-repeat: no-repeat; }

.elg-icon--note-code {
  background-image: url("/cms/sites/default/files/img/note-code.svg");
  background-repeat: no-repeat; }

.elg-icon--show {
  background-image: url("/cms/sites/default/files/img/show.svg");
  background-repeat: no-repeat; }

.elg-icon--single-copies {
  background-image: url("/cms/sites/default/files/img/single-copies.svg");
  background-repeat: no-repeat; }

.elg-icon--single-copy {
  background-image: url("/cms/sites/default/files/img/single-copy.svg");
  background-repeat: no-repeat; }

/* spacing */
.m-0 {
  margin: 0 0 !important; }

.mt-0 {
  margin-top: 0 !important; }

.mr-0 {
  margin-right: 0 !important; }

.mb-0 {
  margin-bottom: 0 !important; }

.ml-0 {
  margin-left: 0 !important; }

.m-1 {
  margin: 0.25rem 0.25rem !important; }

.mt-1 {
  margin-top: 0.25rem !important; }

.mr-1 {
  margin-right: 0.25rem !important; }

.mb-1 {
  margin-bottom: 0.25rem !important; }

.ml-1 {
  margin-left: 0.25rem !important; }

.m-2 {
  margin: 0.5rem 0.5rem !important; }

.mt-2 {
  margin-top: 0.5rem !important; }

.mr-2 {
  margin-right: 0.5rem !important; }

.mb-2 {
  margin-bottom: 0.5rem !important; }

.ml-2 {
  margin-left: 0.5rem !important; }

.m-3 {
  margin: 1rem 1rem !important; }

.mt-3 {
  margin-top: 1rem !important; }

.mr-3 {
  margin-right: 1rem !important; }

.mb-3 {
  margin-bottom: 1rem !important; }

.ml-3 {
  margin-left: 1rem !important; }

.m-4 {
  margin: 2rem 2rem !important; }

.mt-4 {
  margin-top: 2rem !important; }

.mr-4 {
  margin-right: 2rem !important; }

.mb-4 {
  margin-bottom: 2rem !important; }

.ml-4 {
  margin-left: 2rem !important; }

.m-5 {
  margin: 4rem 4rem !important; }

.mt-5 {
  margin-top: 4rem !important; }

.mr-5 {
  margin-right: 4rem !important; }

.mb-5 {
  margin-bottom: 4rem !important; }

.ml-5 {
  margin-left: 4rem !important; }

.m-6 {
  margin: 6rem 6rem !important; }

.mt-6 {
  margin-top: 6rem !important; }

.mr-6 {
  margin-right: 6rem !important; }

.mb-6 {
  margin-bottom: 6rem !important; }

.ml-6 {
  margin-left: 6rem !important; }

.m-7 {
  margin: 8rem 8rem !important; }

.mt-7 {
  margin-top: 8rem !important; }

.mr-7 {
  margin-right: 8rem !important; }

.mb-7 {
  margin-bottom: 8rem !important; }

.ml-7 {
  margin-left: 8rem !important; }

.p-0 {
  padding: 0 0 !important; }

.pt-0 {
  padding-top: 0 !important; }

.pr-0 {
  padding-right: 0 !important; }

.pb-0 {
  padding-bottom: 0 !important; }

.pl-0 {
  padding-left: 0 !important; }

.p-1 {
  padding: 0.25rem 0.25rem !important; }

.pt-1 {
  padding-top: 0.25rem !important; }

.pr-1 {
  padding-right: 0.25rem !important; }

.pb-1 {
  padding-bottom: 0.25rem !important; }

.pl-1 {
  padding-left: 0.25rem !important; }

.p-2 {
  padding: 0.5rem 0.5rem !important; }

.pt-2 {
  padding-top: 0.5rem !important; }

.pr-2 {
  padding-right: 0.5rem !important; }

.pb-2 {
  padding-bottom: 0.5rem !important; }

.pl-2 {
  padding-left: 0.5rem !important; }

.p-3 {
  padding: 1rem 1rem !important; }

.pt-3 {
  padding-top: 1rem !important; }

.pr-3 {
  padding-right: 1rem !important; }

.pb-3 {
  padding-bottom: 1rem !important; }

.pl-3 {
  padding-left: 1rem !important; }

.p-4 {
  padding: 2rem 2rem !important; }

.pt-4 {
  padding-top: 2rem !important; }

.pr-4 {
  padding-right: 2rem !important; }

.pb-4 {
  padding-bottom: 2rem !important; }

.pl-4 {
  padding-left: 2rem !important; }

.p-5 {
  padding: 4rem 4rem !important; }

.pt-5 {
  padding-top: 4rem !important; }

.pr-5 {
  padding-right: 4rem !important; }

.pb-5 {
  padding-bottom: 4rem !important; }

.pl-5 {
  padding-left: 4rem !important; }

.p-6 {
  padding: 6rem 6rem !important; }

.pt-6 {
  padding-top: 6rem !important; }

.pr-6 {
  padding-right: 6rem !important; }

.pb-6 {
  padding-bottom: 6rem !important; }

.pl-6 {
  padding-left: 6rem !important; }

.p-7 {
  padding: 8rem 8rem !important; }

.pt-7 {
  padding-top: 8rem !important; }

.pr-7 {
  padding-right: 8rem !important; }

.pb-7 {
  padding-bottom: 8rem !important; }

.pl-7 {
  padding-left: 8rem !important; }


.site-branding__logo img {
  width: 200px !important;
  height: auto;
}

/*# sourceMappingURL=cms.css.map*/